How to install libmp3splt-dev on Debian Unstable (Sid)